<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn,$zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST[member])) {
    $memcode = $_REQUEST[member];

    $getm = mysqli_query($conn,"SELECT * FROM `member` WHERE `accode` = '$memcode' ")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);

    $brno = $m[brno];
    $rows = array();
    $rows = array('brno' => $brno,
    );
    header("Content-type: application\json");
    echo json_encode($rows);
}